# GET /agency/clients/:client_id

**Resource:** [Agency](./agency.md)  
**MCP tool:** `get_agency_client`  
**Scopes:** `agency:read`  
**Write operation:** no

One of your agency's clients, with the same health columns as list_agency_clients. client_id is the client's workspace id.

## Parameters

| Name | In | Type | Required | Description |
|------|----|------|----------|-------------|
| `client_id` | path | string | yes | The client's workspace id |

## Request example

```bash
curl   "https://api.trustpager.com/functions/v1/api/v1/agency/clients/:client_id"   -H "Authorization: Bearer YOUR_API_KEY"
```

---
Base URL: `https://api.trustpager.com/functions/v1/api/v1` — Auth: `Authorization: Bearer YOUR_API_KEY`